
@media Print    
{
INPUT {
	VISIBILITY: hidden
}
TABLE {
	WIDTH: 70%
}
TD.noprint {
	DISPLAY: none
}
    }
TD {
	FONT-SIZE: 0.75em
}
.balance {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pod1a {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; COLOR: #666666; PADDING-TOP: 4px; BACKGROUND-COLOR: #ffffff
}
.errorText {
	FONT: 11px Arial, Helvetica, sans-serif; COLOR: #ff0099
}
TH.css_boldleft {
	FONT-SIZE: 0.75em; TEXT-ALIGN: left
}
TH.css_boldleftbg {
	FONT-SIZE: 0.75em; COLOR: #000000; BACKGROUND-COLOR: #d3cbb6; TEXT-ALIGN: left
}
TH.css_boldrightbg {
	FONT-SIZE: 0.75em; COLOR: #000000; BACKGROUND-COLOR: #d3cbb6; TEXT-ALIGN: right
}
TH.css_boldright {
	FONT-SIZE: 0.75em; TEXT-ALIGN: right
}
TH.css_messagetitle {
	FONT-SIZE: 0.75em; TEXT-ALIGN: left
}
TH.css_bold {
	
}
SPAN.css_bold {
	
}
.css_surcharge_message {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #ffffcc
}
.css_standardtextright {
	TEXT-ALIGN: right
}
.css_standardtext {
	FONT-WEIGHT: bold
}
.help_text {
	
}
.css_please_wait {
	VISIBILITY: hidden; BACKGROUND-COLOR: #f1f1fd
}
.mandatory {
	FONT-WEIGHT: bold; COLOR: #000000
}
